Loading...
Searching...
No Matches
gsm0808_uplink_app_data Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

3GPP TS 48.008 §3.2.1.59a (VGCS) UPLINK APPLICATION DATA More...

`#include <gsm0808.h>`

## Data Fields

struct gsm0808_cell_id | cell_identifier
struct gsm0808_layer_3_information | l3
bool | bt_ind

## Detailed Description

3GPP TS 48.008 §3.2.1.59a (VGCS) UPLINK APPLICATION DATA

## Field Documentation

## bt_ind

bool gsm0808_uplink_app_data::bt_ind

## cell_identifier

struct gsm0808_cell_id gsm0808_uplink_app_data::cell_identifier

## l3

struct gsm0808_layer_3_information gsm0808_uplink_app_data::l3

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808.h